Notices
Results 1 to 4 of 4

Thread: v17.0 Krypton cannot be installed

  1. #1 v17.0 Krypton cannot be installed 
    Junior Member
    Join Date
    Nov 2016
    Posts
    2
    Thanked: 0
    Hi -

    I have tried different 32 and 64 bits ARM files, nightly and beta builds and all the packages give me a Parse error: There was a problem parsing the package.

    I have no problems with v16.1

    Thanks.
    Reply With Quote  
     

  2. #2  
    Senior Member
    Join Date
    Feb 2016
    Location
    Michigan, USA
    Posts
    498
    Thanked: 72
    then stay with v16 until v17 is stable and officially released. while it should be working fine it is still in beta.
    Reply With Quote  
     

  3. #3  
    Junior Member
    Join Date
    Apr 2016
    Posts
    1
    Thanked: 0
    thank you all guys for all your hard
    Reply With Quote  
     

  4. #4  
    Junior Member
    Join Date
    Nov 2016
    Posts
    2
    Thanked: 0
    Absolutely. Maybe I could log a bug, so the right developer is aware of it.
    Reply With Quote  
     

Bookmarks
Bookmarks
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •